@font-face {
	font-family: 'Indicons';
	src:url('fonts/Indicons.eot?kpog8p');
	src:url('fonts/Indicons.eot?kpog8p#iefix') format('embedded-opentype'),
		url('fonts/Indicons.ttf?kpog8p') format('truetype'),
		url('fonts/Indicons.woff?kpog8p') format('woff'),
		url('fonts/Indicons.svg?kpog8p#Indicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="indicons-"], [class*=" indicons-"] {
	font-family: 'Indicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.indicons-indica-au:before {
	content: "\e909";
}
.indicons-bandcamp-rounded:before {
	content: "\e908";
}
.indicons-official-rounded:before {
	content: "\e902";
}
.indicons-myspace-rounded:before {
	content: "\e903";
}
.indicons-vimeo-rounded:before {
	content: "\e904";
}
.indicons-instagram-rounded:before {
	content: "\e905";
}
.indicons-soundcloud-rounded:before {
	content: "\e906";
}
.indicons-deezer-rounded:before {
	content: "\e907";
}
.indicons-checkmark:before {
	content: "\e901";
}
.indicons-play-youtube:before {
	content: "\e900";
}
.indicons-calendar:before {
	content: "\e812";
}
.indicons-up-down-arrow:before {
	content: "\e816";
}
.indicons-up-slide-arrow:before {
	content: "\e80f";
}
.indicons-down-slide-arrow:before {
	content: "\e810";
}
.indicons-toggle-menu:before {
	content: "\e811";
}
.indicons-spotify:before {
	content: "\e805";
}
.indicons-youtube-rounded:before {
	content: "\e806";
}
.indicons-twitter-rounded:before {
	content: "\e807";
}
.indicons-spotify-rounded:before {
	content: "\e808";
}
.indicons-songkick-rounded:before {
	content: "\e809";
}
.indicons-play-rounded:before {
	content: "\e80a";
}
.indicons-itunes-rounded:before {
	content: "\e80b";
}
.indicons-facebook-rounded:before {
	content: "\e80d";
}
.indicons-bandsintown-rounded:before {
	content: "\e80e";
}
.indicons-youtube:before {
	content: "\e804";
}
.indicons-twitter:before {
	content: "\e80c";
}
.indicons-previous-track:before {
	content: "\e81c";
}
.indicons-play:before {
	content: "\e81d";
}
.indicons-next-track:before {
	content: "\e81f";
}
.indicons-next-page:before {
	content: "\e815";
}
.indicons-prev-page:before {
	content: "\e820";
}
.indicons-itunes:before {
	content: "\e821";
}
.indicons-itinerary:before {
	content: "\e827";
}
.indicons-facebook:before {
	content: "\e828";
}
.indicons-external-link:before {
	content: "\e829";
}
.indicons-download:before {
	content: "\e82a";
}
.indicons-cart:before {
	content: "\e82b";
}
.indicons-songkick:before {
	content: "\e833";
}
.indicons-bandsintown:before {
	content: "\e834";
}
.indicons-logo-indica:before {
	content: "\e800";
}
.indicons-i-indica:before {
	content: "\e801";
}
.indicons-search:before {
	content: "\e802";
}
.indicons-close:before {
	content: "\e803";
}

